.article-list {
  color: #313437;
  background-color: #fff;
}

.article-list p {
  color: #7d8285;
}

.article-list h2 {
  font-weight: bold;
  margin-bottom: 40px;
  padding-top: 40px;
  color: inherit;
}

@media (max-width:767px) {
  .article-list h2 {
    margin-bottom: 25px;
    padding-top: 25px;
    font-size: 24px;
  }
}

.article-list .intro {
  font-size: 16px;
  max-width: 500px;
  margin: 0 auto;
}

.article-list .intro p {
  margin-bottom: 0;
}

.article-list .articles {
  padding-bottom: 40px;
}

.article-list .item {
  padding-top: 50px;
  min-height: 425px;
  text-align: center;
}

.article-list .item .name {
  font-weight: bold;
  font-size: 16px;
  margin-top: 20px;
  color: inherit;
}

.article-list .item .description {
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 0;
}

.article-list .item .action {
  font-size: 24px;
  width: 24px;
  margin: 22px auto 0;
  line-height: 1;
  display: block;
  color: #4f86c3;
  opacity: 0.85;
  transition: opacity 0.2s;
  text-decoration: none;
}

.article-list .item .action:hover {
  opacity: 1;
}

@media (max-width: 992px) {
  .navbar-header {
    float: none;
  }
}

@media (max-width: 992px) {
  .navbar-left, .navbar-right {
    float: none !important;
  }
}

@media (max-width: 992px) {
  .navbar-toggle {
    display: block;
  }
}

@media (max-width: 992px) {
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
}

@media (max-width: 992px) {
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
}

@media (max-width: 992px) {
  .navbar-collapse.collapse {
    display: none!important;
  }
}

@media (max-width: 992px) {
  .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
  }
}

@media (max-width: 992px) {
  .navbar-nav > li {
    float: none;
  }
}

@media (max-width: 992px) {
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (max-width: 992px) {
  .collapse.in {
    display: block !important;
  }
}

